
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33717.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Distributed Services", "Distributed Services", "{D6375CBC-E076-49B5-AA1B-B4B36419B691}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Domain", "Domain", "{56406FA4-DED5-4A08-9BAA-E9BA2E1F6263}"
	ProjectSection(SolutionItems) = preProject
		Distributed Services\Hims.Api\Controllers\ProviderMedicationController.cs = Distributed Services\Hims.Api\Controllers\ProviderMedicationController.cs
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{A47FC38E-9638-4A7D-B91F-D8741F64441A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentation", "Presentation", "{839711BA-34FD-41AF-B454-FCDCECDF3CE9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Logs", "Logs", "{A3A4D7A4-649E-4C39-AA36-1BB63B44B61B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Shared", "Shared", "{DBEE066C-B92E-40A2-9F2D-AC7301A89597}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Domain.Entities", "Domain\Hims.Domian.Entities\Hims.Domain.Entities.csproj", "{43AEEB63-C9CF-4103-BE0E-50CD038933C9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Domain.Configurations", "Domain\Hims.Domian.Configurations\Hims.Domain.Configurations.csproj", "{62F519E5-6E7B-4343-AE15-0A724D4D5397}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Domain.Repositories", "Domain\Hims.Domian.Repositories\Hims.Domain.Repositories.csproj", "{516B93D6-6110-46E0-A911-94FD3C95BB52}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Domain.Services", "Domain\Hims.Domian.Services\Hims.Domain.Services.csproj", "{8B678AE0-E9C8-4AB7-850C-B2CB8FE9E7BA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Domain.Helpers", "Domain\Hims.Domian.Helpers\Hims.Domain.Helpers.csproj", "{AE8CE604-E37E-4964-9A2E-DC53BF1B385B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Infrastructure.Helpers", "Infrastructure\Hims.Infrastructure.Helpers\Hims.Infrastructure.Helpers.csproj", "{D81297A9-AED2-4B83-84EB-2316611949CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Infrastructure.Repositories", "Infrastructure\Hims.Infrastructure.Repositories\Hims.Infrastructure.Repositories.csproj", "{D0481E58-D4E4-4269-A805-D921586C964F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Infrastructure.Services", "Infrastructure\Hims.Infrastructure.Services\Hims.Infrastructure.Services.csproj", "{2DF2DD5B-0B69-4462-943B-84C460ADDC16}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Infrastructure.Configurations", "Infrastructure\Hims.Infrastructure.Configurations\Hims.Infrastructure.Configurations.csproj", "{52A2A7CD-47F3-4C01-856F-C405B31679F0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Shared.EntityModels", "Shared\Hims.Shared.EntityModels\Hims.Shared.EntityModels.csproj", "{D4195331-AA37-41DB-84E1-6579FC9DBA80}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Shared.UserModels", "Shared\Hims.Shared.UserModels\Hims.Shared.UserModels.csproj", "{62BAF070-C027-4842-87B5-03FFAA82B41D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Shared.Dapper", "Shared\Hims.Shared.Dapper\Hims.Shared.Dapper.csproj", "{D6281374-A717-4D79-AC3C-7C76CD5504A8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Shared.Library", "Shared\Hims.Shared.Library\Hims.Shared.Library.csproj", "{AEF945FA-99EC-49DA-866D-C520FFEAD21D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Shared.DataFilters", "Shared\Hims.Shared.DataFilters\Hims.Shared.DataFilters.csproj", "{B1FF7EAB-2EB3-4780-B60D-6BDF8D04090E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Api", "Distributed Services\Hims.Api\Hims.Api.csproj", "{2F36C49A-7D48-4E6D-BB6D-8B70C0FEFEC2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hims.Admin", "Presentation\Hims.Admin\Hims.Admin.csproj", "{9198F3D3-B056-4575-9E07-C2CB7CB9342E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{66A7BF6C-2D28-45FE-B18C-F5C3333028BC}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43AEEB63-C9CF-4103-BE0E-50CD038933C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43AEEB63-C9CF-4103-BE0E-50CD038933C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43AEEB63-C9CF-4103-BE0E-50CD038933C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43AEEB63-C9CF-4103-BE0E-50CD038933C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{62F519E5-6E7B-4343-AE15-0A724D4D5397}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62F519E5-6E7B-4343-AE15-0A724D4D5397}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62F519E5-6E7B-4343-AE15-0A724D4D5397}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62F519E5-6E7B-4343-AE15-0A724D4D5397}.Release|Any CPU.Build.0 = Release|Any CPU
		{516B93D6-6110-46E0-A911-94FD3C95BB52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{516B93D6-6110-46E0-A911-94FD3C95BB52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{516B93D6-6110-46E0-A911-94FD3C95BB52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{516B93D6-6110-46E0-A911-94FD3C95BB52}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B678AE0-E9C8-4AB7-850C-B2CB8FE9E7BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B678AE0-E9C8-4AB7-850C-B2CB8FE9E7BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B678AE0-E9C8-4AB7-850C-B2CB8FE9E7BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B678AE0-E9C8-4AB7-850C-B2CB8FE9E7BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE8CE604-E37E-4964-9A2E-DC53BF1B385B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE8CE604-E37E-4964-9A2E-DC53BF1B385B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE8CE604-E37E-4964-9A2E-DC53BF1B385B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE8CE604-E37E-4964-9A2E-DC53BF1B385B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D81297A9-AED2-4B83-84EB-2316611949CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D81297A9-AED2-4B83-84EB-2316611949CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D81297A9-AED2-4B83-84EB-2316611949CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D81297A9-AED2-4B83-84EB-2316611949CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0481E58-D4E4-4269-A805-D921586C964F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0481E58-D4E4-4269-A805-D921586C964F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0481E58-D4E4-4269-A805-D921586C964F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0481E58-D4E4-4269-A805-D921586C964F}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DF2DD5B-0B69-4462-943B-84C460ADDC16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DF2DD5B-0B69-4462-943B-84C460ADDC16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DF2DD5B-0B69-4462-943B-84C460ADDC16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DF2DD5B-0B69-4462-943B-84C460ADDC16}.Release|Any CPU.Build.0 = Release|Any CPU
		{52A2A7CD-47F3-4C01-856F-C405B31679F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52A2A7CD-47F3-4C01-856F-C405B31679F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52A2A7CD-47F3-4C01-856F-C405B31679F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52A2A7CD-47F3-4C01-856F-C405B31679F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4195331-AA37-41DB-84E1-6579FC9DBA80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4195331-AA37-41DB-84E1-6579FC9DBA80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4195331-AA37-41DB-84E1-6579FC9DBA80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4195331-AA37-41DB-84E1-6579FC9DBA80}.Release|Any CPU.Build.0 = Release|Any CPU
		{62BAF070-C027-4842-87B5-03FFAA82B41D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62BAF070-C027-4842-87B5-03FFAA82B41D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62BAF070-C027-4842-87B5-03FFAA82B41D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62BAF070-C027-4842-87B5-03FFAA82B41D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6281374-A717-4D79-AC3C-7C76CD5504A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6281374-A717-4D79-AC3C-7C76CD5504A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6281374-A717-4D79-AC3C-7C76CD5504A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6281374-A717-4D79-AC3C-7C76CD5504A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEF945FA-99EC-49DA-866D-C520FFEAD21D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEF945FA-99EC-49DA-866D-C520FFEAD21D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEF945FA-99EC-49DA-866D-C520FFEAD21D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEF945FA-99EC-49DA-866D-C520FFEAD21D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1FF7EAB-2EB3-4780-B60D-6BDF8D04090E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1FF7EAB-2EB3-4780-B60D-6BDF8D04090E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1FF7EAB-2EB3-4780-B60D-6BDF8D04090E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1FF7EAB-2EB3-4780-B60D-6BDF8D04090E}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F36C49A-7D48-4E6D-BB6D-8B70C0FEFEC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F36C49A-7D48-4E6D-BB6D-8B70C0FEFEC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F36C49A-7D48-4E6D-BB6D-8B70C0FEFEC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F36C49A-7D48-4E6D-BB6D-8B70C0FEFEC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9198F3D3-B056-4575-9E07-C2CB7CB9342E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9198F3D3-B056-4575-9E07-C2CB7CB9342E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9198F3D3-B056-4575-9E07-C2CB7CB9342E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9198F3D3-B056-4575-9E07-C2CB7CB9342E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A3A4D7A4-649E-4C39-AA36-1BB63B44B61B} = {839711BA-34FD-41AF-B454-FCDCECDF3CE9}
		{43AEEB63-C9CF-4103-BE0E-50CD038933C9} = {56406FA4-DED5-4A08-9BAA-E9BA2E1F6263}
		{62F519E5-6E7B-4343-AE15-0A724D4D5397} = {56406FA4-DED5-4A08-9BAA-E9BA2E1F6263}
		{516B93D6-6110-46E0-A911-94FD3C95BB52} = {56406FA4-DED5-4A08-9BAA-E9BA2E1F6263}
		{8B678AE0-E9C8-4AB7-850C-B2CB8FE9E7BA} = {56406FA4-DED5-4A08-9BAA-E9BA2E1F6263}
		{AE8CE604-E37E-4964-9A2E-DC53BF1B385B} = {56406FA4-DED5-4A08-9BAA-E9BA2E1F6263}
		{D81297A9-AED2-4B83-84EB-2316611949CE} = {A47FC38E-9638-4A7D-B91F-D8741F64441A}
		{D0481E58-D4E4-4269-A805-D921586C964F} = {A47FC38E-9638-4A7D-B91F-D8741F64441A}
		{2DF2DD5B-0B69-4462-943B-84C460ADDC16} = {A47FC38E-9638-4A7D-B91F-D8741F64441A}
		{52A2A7CD-47F3-4C01-856F-C405B31679F0} = {A47FC38E-9638-4A7D-B91F-D8741F64441A}
		{D4195331-AA37-41DB-84E1-6579FC9DBA80} = {DBEE066C-B92E-40A2-9F2D-AC7301A89597}
		{62BAF070-C027-4842-87B5-03FFAA82B41D} = {DBEE066C-B92E-40A2-9F2D-AC7301A89597}
		{D6281374-A717-4D79-AC3C-7C76CD5504A8} = {DBEE066C-B92E-40A2-9F2D-AC7301A89597}
		{AEF945FA-99EC-49DA-866D-C520FFEAD21D} = {DBEE066C-B92E-40A2-9F2D-AC7301A89597}
		{B1FF7EAB-2EB3-4780-B60D-6BDF8D04090E} = {DBEE066C-B92E-40A2-9F2D-AC7301A89597}
		{2F36C49A-7D48-4E6D-BB6D-8B70C0FEFEC2} = {D6375CBC-E076-49B5-AA1B-B4B36419B691}
		{9198F3D3-B056-4575-9E07-C2CB7CB9342E} = {839711BA-34FD-41AF-B454-FCDCECDF3CE9}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D93C24E1-E56B-4556-8B9D-A931B9F2A8FB}
	EndGlobalSection
EndGlobal
